{
  "alfredsnippet" : {
    "snippet" : "Accounting and Finance Department",
    "uid" : "81E2BEF9-1EB4-4ADF-9335-5CCED64758C2",
    "name" : "Accounting and Finance Department",
    "keyword" : ""
  }
}